if GetLocale() ~= "zhTW" then return end

select( 2, ... ).L = setmetatable( {
	AQLCOLORLABEL = "|CFFCC33FF英雄榜快速連結|r: ",
	ARMORYLITE = "2: Armory Lite", -- Requires localization
	ARMORYQUICKLINK = "英雄榜快速連結",
	BLIZZARD = "1.暴雪",
	GUILDOX = "6: GuildOx", -- Requires localization
	LANGUAGE = "zh",
	NOTSUPPORTEDLIST = "不是支援的伺服器列表。",
	REALMERROR = "找不到伺服器列表",
	SERVERERROR = "找不到伺服器！",
	WOWARMORYLIGHT = "3: WoW Armory - Light", -- Requires localization
	WOWHEAD = "5: Wowhead", -- Requires localization
	WOWHEROES = "4: WoW Heroes", -- Requires localization  
}, { __index = select( 2, ... ).L })